### Method

# EvinceDocument DocumentAnnotations add_annotation

#### Declaration [src]

    void
    ev_document_annotations_add_annotation (
      EvDocumentAnnotations* document_annots,
      EvAnnotation* annot,
      EvRectangle* rect
    )

#### Description

No description available.

#### Parameters

`annot`

  Type: `EvAnnotation`

  No description available.

  The data is owned by the caller of the method.

`rect`

  Type: `EvRectangle`

  No description available.

  The data is owned by the caller of the method.